Page MenuHomePhabricator

Add "equalsNode" for types and "isCopyAssignmentOperator" matchers.
ClosedPublic

Authored by angelgarcia on Oct 28 2015, 9:10 AM.

Diff Detail

Event Timeline

angelgarcia retitled this revision from to Add "equalsNode" for types and "isCopyAssignmentOperator" matchers..
angelgarcia updated this object.
angelgarcia added a reviewer: klimek.
angelgarcia added subscribers: cfe-commits, alexfh.
klimek edited edge metadata.Oct 28 2015, 9:18 AM

Please add unit tests :)

angelgarcia edited edge metadata.

Add tests.

klimek accepted this revision.Oct 29 2015, 4:47 PM
klimek edited edge metadata.

lg

This revision is now accepted and ready to land.Oct 29 2015, 4:47 PM
angelgarcia closed this revision.Oct 30 2015, 2:38 AM